[u-a-dev] [Bug 92947] [can-not-install] file overwrite error

Michael Vogt michael.vogt at ubuntu.com
Fri Mar 16 22:52:22 GMT 2007


Public bug reported:

Found the following problem during a install test:

Selecting previously deselected package python-dogtail.
Unpacking python-dogtail (from .../python-dogtail_0.6.1-3ubuntu1_all.deb) ...
dpkg: error processing /var/cache/apt/archives/python-dogtail_0.6.1-3ubuntu1_all.deb (--unpack):
 trying to overwrite `/usr/bin/sniff', which is also in package ksniffer
Selecting previously deselected package python-dsv.

** Affects: dogtail (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
[can-not-install] file overwrite error
https://launchpad.net/bugs/92947



More information about the Ubuntu-accessibility-devel mailing list